[*选择虚拟系统]
footer=
grouping=default
mode=default
system=default

[正版系统]
footer=On
grouping=default
mode=toggle
system=default

[看教程]
footer=Off
grouping=default
mode=toggle
system=default

[真实安全模式]
footer=Off
grouping=default
mode=toggle
system=default

[真实系统]
footer=On
grouping=default
mode=toggle
system=default

[虚拟安全模式]
footer=Off
grouping=default
mode=toggle
system=default

[虚拟系统]
footer=On
grouping=default
mode=toggle
system=default